misc/58900: termcap is broken in 4.9-RELEASE

Michael Sierchio kudzu at tenebras.com
Mon Nov 3 14:20:21 PST 2003


>Number:         58900
>Category:       misc
>Synopsis:       termcap is broken in 4.9-RELEASE
>Confidential:   no
>Severity:       non-critical
>Priority:       medium
>Responsible:    freebsd-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          sw-bug
>Submitter-Id:   current-users
>Arrival-Date:   Mon Nov 03 14:20:18 PST 2003
>Closed-Date:
>Last-Modified:
>Originator:     Michael Sierchio
>Release:        FreeBSD 4.9-RELEASE i386
>Organization:
Tenebras, LLC
>Environment:
System: FreeBSD sapphire.tenebras.com 4.9-RELEASE FreeBSD 4.9-RELEASE #0: Sat Nov 1 15:14:51 PST 2003 root at sapphire.tenebras.com:/usr/obj/usr/src/sys/SAPPHIRE i386


>Description:
	Using 'xterm' :
	/usr/games/hack yields error:
	Terminal must backspace.  <from hack.termcap.c>

>How-To-Repeat:
	Any other program using curses or relying on termcap properties
	of xterm will break.

>Fix:
	revert to /usr/share/misc/termcap from previous release


>Release-Note:
>Audit-Trail:
>Unformatted:


More information about the freebsd-bugs mailing list